Subject: Re: hi

From: Jay E Cross <[email-masked]>
Date: Sun, 19 Apr 98 0:25:26 EDT

Dear Professor Elmohamed,

	Thank you.  Yes I would be interested in reading your paper. 
My address is as follows:

		Jay Cross
		Department of Sociology
		413 Fayerweather Hall
		Columbia University
		New York, NY 10027

	I would be glad to send you a copy of the STRATEGY AND CONTROL
IN SOCIAL NETWORKS paper.  I'll send it to your Syracuse address on
Monday.  It's in the process of being rewritten but I believe that you
will have little problem getting through what I send you.  After
reading the paper, if you think that you could be of any help, I would
be very open to hearing about it.  Thanks.

Sincerely,
Jay Cross